<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Furniture Store Catalogue</title>
    <link rel="stylesheet" href="styles.css">
</head>
<body>
    <header>
        <h1>Furniture Store Catalogue</h1>
        <input type="text" id="searchInput" placeholder="Search">
        <select id="categoryFilter">
            <option value="all">All Categories</option>
            <option value="chair">Chairs</option>
            <option value="table">Tables</option>
            <option value="sofa">Sofas</option>
        </select>
    </header>
    <div id="itemsContainer" class="items-container">
        <!-- Furniture items will be dynamically added here -->
    </div>
    <aside>
        <h2>Cart</h2>
        <ul id="cartItems" class="cart-items">
            <!-- Cart items will be dynamically added here -->
        </ul>
        <p id="totalPrice">Total Price: $0.00</p>
        <button id="checkoutBtn">Checkout</button>
    </aside>
    <script src="script.js"></script>
</body>
</html>
